# Uses of Class
org.eclipse.emf.cdo.lm.provider.DependencyItemProvider

Packages that use DependencyItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of DependencyItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as DependencyItemProvider
Modifier and Type
Field
Description
`protected DependencyItemProvider`
LMItemProviderAdapterFactory.`dependencyItemProvider`
This keeps track of the one adapter used for all `Dependency` instances.